¿Por qué no puedo usar juegos en HTML5 en Internet Explorer?

Algunos de nuestros nuevos juegos de Matemáticas usan HTML5 (un método alternativo de mostrar videos y gráficos en línea que no requiere Adobe Flash Player). Estos juegos tienen requisitos diferentes a los juegos en Flash. Si usas un navegador que no es compatible, verás el mensaje "Para jugar a este juego, debes usar un navegador compatible con HTML5". Internet Explorer no es compatible con HTML5, así que tendrás que cambiar de navegador para disfrutar de estos juegos.

¿Qué navegadores son compatibles con los juegos en HTML5?

Chrome

Firefox

Edge (solo viene instalado en Windows 10)

Puedes descargar estos navegadores de manera gratuita e instalar todos los que quieras en tu computadora. Una vez que hayas descargado e instalado uno de estos navegadores, ve a Lumosity.com e introduce tu correo electrónico y contraseña para acceder a tu entrenamiento.

Si ya tienes Chrome o Firefox, asegúrate de que el navegador está actualizado. Lee las instrucciones para actualizar tu navegador.

¿Tienes problemas con los juegos en HMTL5 en un navegador compatible?

Los juegos en HTML5 requieren ciertos controladores y tarjetas gráficas (el hardware que se usa para reproducir gráficos en video). Comprueba si hay alguna actualización disponible en tu computadora. Si los problemas persisten, puede que tu tarjeta gráfica no sea compatible con HTML5.

 

¿Tienes problemas con los juegos en Flash en un navegador compatible? Selecciona tu navegador para ver instrucciones sobre cómo activar Flash.

Si necesitas más ayuda, envíanos un correo electrónico con la descripción del problema y los pasos que ya seguiste para solucionarlo.

Actualizado:
¿Fue útil este artículo?